<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'sv_fi', version '4.4'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadygraded'] = 'Redan utvärderad';
$string['essayonly'] = 'De följande frågorna måste läraren utvärdera';
$string['grading:viewidnumber'] = 'Visa studerandenas studentnummer vid utvärdering';
$string['grading:viewstudentnames'] = 'Visa studerandes namn vid utvärdering';
$string['inprogress'] = 'Pågående';
$string['pluginname'] = 'Lärarens utvärdering för hand';
$string['questionname'] = 'Frågans namn';
$string['questionsperpage'] = 'Antal frågor per sida.';
$string['questionsthatneedgrading'] = 'Frågor som behöver bedömas';
$string['questiontitle'] = 'Fråga {$a->number} : "{$a->name}" ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} attempts {$a->openspan}graded{$a->closespan}).';
