<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'sv_fi', version '4.4'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Lade till officiella etiketter';
$string['changename'] = 'Ändra etikettens namn';
$string['confirmdeletetag'] = 'Är du säker på att du vill radera denna etikett?';
$string['confirmdeletetags'] = 'Är du säker på att du vill radera valda etiketter?';
$string['coursetags'] = 'Kursens etiketter';
$string['deleteselected'] = 'Ta bort valda';
$string['description'] = 'Beskrivning';
$string['editname'] = 'Redigera etikettnamn';
$string['entertags'] = 'Skriv in etiketter...';
$string['errorupdatingrecord'] = 'Fel vid uppdatering av posten för etiketten';
$string['eventtagcreated'] = 'Etikett skapad';
$string['eventtagdeleted'] = 'Etikett borttagen';
$string['eventtagflagged'] = 'Etikett flaggad';
$string['eventtagremoved'] = 'Flagga borttagen från etikett';
$string['eventtagupdated'] = 'Etikett uppdaterad';
$string['flagged'] = 'Etikett flaggad';
$string['helprelatedtags'] = 'Relaterade etiketter separerade med kommatecken';
$string['id'] = 'id';
$string['managetags'] = 'Administrera etiketter';
$string['moretags'] = 'mera...';
$string['name'] = 'Etikettens namn';
$string['newnamefor'] = 'Nytt namn för etikett {$a}';
$string['nothingtoupdate'] = 'Inget att uppdatera';
$string['ptags'] = 'Användarens etiketter (separerade med kommatecken)';
$string['reset'] = 'Nollställ';
$string['rsstitle'] = 'RSS-flöde med kursetiketter för användare: {$a}';
$string['selecttag'] = 'Välj etikett {$a}';
$string['settypedefault'] = 'Ta bort från officiella etiketter';
$string['tag'] = 'Etikett';
$string['tagdescription'] = 'Beskrivning av etikett';
$string['tags'] = 'Etiketter';
$string['tagsaredisabled'] = 'Etiketter är avstängda';
